.bx_item_detail_rating {

	.bx_stars_container {
		position: relative;
		width: $rating-width;
		height: $rating-height;
		background: $rating-bg;
		background-size: 100% 100%;
	}

	.bx_stars_bg {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 10;
		background: url(../components/bitrix/iblock.vote/stars/images/stars.png) no-repeat center;
	}

	.bx_stars_progres {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		background: $rating-bg-progres;
	}

	.bx_stars_rating_votes{
		color: #8d8d8d;
		font-size: 12px;
    line-height: 20px;
		vertical-align: middle;
	}

}